@font-face {
	font-family: 'myriadpro';
	src: url('./myriadpro.eot');
	src: local('myriadpro'), url('./myriadpro.woff') format('woff'), url('./myriadpro.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_7550">Text with this font applied</p> */
.fonts_myriadpro {
	font-family: 'myriadpro' !important;
}

/* Font downloaded from FontsForWeb.com */

/* josefin-sans-700 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./josefin-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Josefin Sans Bold'), local('JosefinSans-Bold'),
       url('./josefin-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./josefin-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./josefin-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./josefin-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./josefin-sans-v9-latin-700.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Josefin Sans Regular';
  font-style: normal;
  font-weight: normal;
  src: url('./JosefinSans-Thin.ttf'); /* IE9 Compat Modes */
 
}

@font-face {
  font-family: 'korolev-light';
  font-style: normal;
  font-weight: normal;
  src: url('./korolev-light.otf'); /* IE9 Compat Modes */
 
}
@font-face {
  font-family: 'korolev-medium';
  font-style: normal;
  font-weight: normal;
  src: url('./korolev-medium.otf'); /* IE9 Compat Modes */
 
}
